$utilities: map-merge(
  $utilities,
  (
    "pet-flex-grow": (
      property: flex-grow,
      class: pet-flex-grow,
      responsive: true,
      values: (
        0: 0,
        25: .25,
        50: .5,
        75: .75,
        100: 1,
      )
    )
  )
);

@import "~bootstrap/scss/utilities/api";
